#contentarea_box .contentbox {
padding: 43px 20px 20px 20px;
}
#mapbox {
width: auto;
}
#map {
width: 714px;
height: 330px;
border-right: 7px solid #ffffff;
border-left: 7px solid #ffffff;
}
.map_infowindow {
margin: 10px 0px 0px 0px;
}
.map_infowindow p {
margin: 0px 0px 0px 0px;
}
#mapsearch {
color: #ffffff;
font-size: 12px;
text-align: center;
text-transform: uppercase;
background: #303030;
background: -moz-linear-gradient(top, #303030 0%, #1c1c1c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#1c1c1c));
background: -webkit-linear-gradient(top, #303030 0%,#1c1c1c 100%);
background: -o-linear-gradient(top, #303030 0%,#1c1c1c 100%);
background: -ms-linear-gradient(top, #303030 0%,#1c1c1c 100%);
background: linear-gradient(top, #303030 0%,#1c1c1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#1c1c1c',GradientType=0 );
padding: 15px 20px 10px 20px;
border-right: 7px solid #ffffff;
border-left: 7px solid #ffffff;
}
#mapsearch form {
text-align: center;
background-color: transparent;
padding: 0px 0px 0px 0px;
border: none;
margin: 0px 0px 0px 0px;
}
#mapsearch select.search {
width: 300px;
height: 23px;
color: #ffffff;
background: #636363;
font-size: 13px;
border: 1px solid #333333;
border-right: none;
margin: 0px 0px 0px 10px;
vertical-align: middle;
-webkit-border-radius: 3px 0px 0px 3px;
border-radius: 3px 0px 0px 3px;
}
#mapsearch input.submit {
width: 10px;
height: 10px;
background: #636363;
border: 1px solid #333333;
padding: 5px 6px 5px 6px;
-webkit-border-radius: 0px 3px 3px 0px;
border-radius: 0px 3px 3px 0px;
vertical-align: top;
cursor: pointer;
}
#mapsearch input.submit:hover {
background-color: #999999;
}
#mapresults {
text-align: left;
padding: 0px 0px 23px 0px;
overflow: auto;
}
#mapresults a, #mapresults a:hover {
text-decoration: none;
}
#mapresults .dealer {
float: left;
width: 200px;
height: 128px;
line-height: 1.5;
color: #7f766a;
padding: 20px 10px 30px 10px;
border-right: 1px solid #e3e3e3;
display: block;
}
#mapresults .dealer p {
margin: 0px 0px 0px 0px;
}
#mapresults .dealer:nth-child(3n) {
border-right: none;
}